-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jul 16, 2012 at 09:12 PM
-- Server version: 5.1.40
-- PHP Version: 5.2.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `db`
--

-- --------------------------------------------------------

--
-- Table structure for table `arena`
--

CREATE TABLE IF NOT EXISTS `arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lider` varchar(25) NOT NULL,
  `oponent` varchar(25) NOT NULL,
  `status` varchar(10) NOT NULL,
  `min_lvl` int(2) NOT NULL,
  `max_lvl` int(2) NOT NULL,
  `timer` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=18 ;

--
-- Dumping data for table `arena`
--


-- --------------------------------------------------------

--
-- Table structure for table `built`
--

CREATE TABLE IF NOT EXISTS `built` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `level` int(3) NOT NULL,
  `price_level` varchar(100) NOT NULL,
  `type` varchar(10) NOT NULL,
  `gold` int(11) NOT NULL,
  `tree` int(11) NOT NULL,
  `iron` int(11) NOT NULL,
  `stones` int(11) NOT NULL,
  `earnings` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `built`
--

INSERT INTO `built` (`id`, `name`, `level`, `price_level`, `type`, `gold`, `tree`, `iron`, `stones`, `earnings`) VALUES
(1, 'Золота копальня', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'gold', 50, 50, 50, 50, '1000'),
(2, 'Каменная шахта', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'stones', 50, 50, 50, 10, '1000'),
(3, 'Железная шахта', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'iron', 50, 50, 50, 50, '1000'),
(4, 'Пилорама', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'tree', 50, 50, 50, 50, '1000');

-- --------------------------------------------------------

--
-- Table structure for table `chars`
--

CREATE TABLE IF NOT EXISTS `chars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `nick` varchar(10) NOT NULL,
  `hp` int(11) NOT NULL,
  `hpall` int(11) NOT NULL,
  `mp` int(11) NOT NULL,
  `mpall` int(11) NOT NULL,
  `exp` int(50) NOT NULL,
  `p_ataka` int(11) NOT NULL,
  `p_golova` int(11) NOT NULL,
  `p_def` int(11) NOT NULL,
  `p_body` int(11) NOT NULL,
  `lvl` int(11) NOT NULL,
  `rasa` varchar(10) NOT NULL,
  `gold` int(50) NOT NULL,
  `p_nogi` int(11) NOT NULL,
  `skill` int(11) NOT NULL,
  `tree` int(50) NOT NULL,
  `iron` int(50) NOT NULL,
  `stones` int(50) NOT NULL,
  `arena_win` int(25) NOT NULL,
  `pol` varchar(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `chars`
--


-- --------------------------------------------------------

--
-- Table structure for table `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `usr` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `msg` text COLLATE utf8_unicode_ci NOT NULL,
  `data` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `time` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `chat`
--


-- --------------------------------------------------------

--
-- Table structure for table `implements`
--

CREATE TABLE IF NOT EXISTS `implements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `lat_name` varchar(25) NOT NULL,
  `p_ataka` int(25) NOT NULL,
  `p_def` int(25) NOT NULL,
  `p_golova` int(25) NOT NULL,
  `p_body` int(25) NOT NULL,
  `p_nogi` int(25) NOT NULL,
  `hp` int(25) NOT NULL,
  `lvl` int(25) NOT NULL,
  `dressed` varchar(10) NOT NULL,
  `type` varchar(25) NOT NULL,
  `number` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `implements`
--


-- --------------------------------------------------------

--
-- Table structure for table `log_error`
--

CREATE TABLE IF NOT EXISTS `log_error` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `file` varchar(25) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `log_error`
--


-- --------------------------------------------------------

--
-- Table structure for table `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sender` varchar(25) NOT NULL,
  `recipient` varchar(25) NOT NULL,
  `messages` text NOT NULL,
  `date` varchar(25) NOT NULL,
  `time` varchar(25) NOT NULL,
  `read` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mail`
--


-- --------------------------------------------------------

--
-- Table structure for table `monster`
--

CREATE TABLE IF NOT EXISTS `monster` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL,
  `p_ataka` int(11) NOT NULL,
  `p_def` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `hpall` int(11) NOT NULL,
  `lvl` int(11) NOT NULL,
  `resp_time` int(11) NOT NULL,
  `status` varchar(4) NOT NULL,
  `exp` int(11) NOT NULL,
  `zoloto` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `monster`
--

INSERT INTO `monster` (`id`, `name`, `p_ataka`, `p_def`, `hp`, `hpall`, `lvl`, `resp_time`, `status`, `exp`, `zoloto`) VALUES
(1, 'test_mob', 12, 5, 64, 100, 14, 5, 'on', 10, 10);

-- --------------------------------------------------------

--
-- Table structure for table `msg_arena`
--

CREATE TABLE IF NOT EXISTS `msg_arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `oponent` varchar(25) NOT NULL,
  `msg` text NOT NULL,
  `time` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `msg_arena`
--


-- --------------------------------------------------------

--
-- Table structure for table `my_construction`
--

CREATE TABLE IF NOT EXISTS `my_construction` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `level` int(3) NOT NULL,
  `price_level` varchar(100) NOT NULL,
  `type` varchar(10) NOT NULL,
  `earnings` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `my_construction`
--


-- --------------------------------------------------------

--
-- Table structure for table `shop`
--

CREATE TABLE IF NOT EXISTS `shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL,
  `lat_name` varchar(25) NOT NULL,
  `p_ataka` int(25) NOT NULL,
  `p_def` int(25) NOT NULL,
  `p_golova` int(25) NOT NULL,
  `p_body` int(25) NOT NULL,
  `p_nogi` int(25) NOT NULL,
  `hp` int(25) NOT NULL,
  `lvl` int(2) NOT NULL,
  `type` varchar(25) NOT NULL,
  `number` int(25) NOT NULL,
  `gold` int(25) NOT NULL,
  `tree` int(25) NOT NULL,
  `iron` int(25) NOT NULL,
  `stones` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `shop`
--

INSERT INTO `shop` (`id`, `name`, `lat_name`, `p_ataka`, `p_def`, `p_golova`, `p_body`, `p_nogi`, `hp`, `lvl`, `type`, `number`, `gold`, `tree`, `iron`, `stones`) VALUES
(1, 'test', 'test', 10, 0, 0, 0, 0, 0, 1, 'weapon', 100, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tmp_arena`
--

CREATE TABLE IF NOT EXISTS `tmp_arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `oponent` varchar(25) NOT NULL,
  `time` varchar(50) NOT NULL,
  `losetime` varchar(50) NOT NULL,
  `step` varchar(10) NOT NULL,
  `protect` varchar(25) NOT NULL,
  `attack` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=32 ;

--
-- Dumping data for table `tmp_arena`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `pass` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `data_reg` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `users`
--


-- --------------------------------------------------------

--
-- Table structure for table `warehouse_items`
--

CREATE TABLE IF NOT EXISTS `warehouse_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(50) NOT NULL,
  `lat_name` varchar(50) NOT NULL,
  `p_ataka` int(25) NOT NULL,
  `p_def` int(25) NOT NULL,
  `p_golova` int(25) NOT NULL,
  `p_body` int(25) NOT NULL,
  `p_nogi` int(25) NOT NULL,
  `hp` int(25) NOT NULL,
  `lvl` int(3) NOT NULL,
  `dressed` varchar(10) NOT NULL,
  `type` varchar(20) NOT NULL,
  `number` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `warehouse_items`
--


-- --------------------------------------------------------

--
-- Table structure for table `warehouse_res`
--

CREATE TABLE IF NOT EXISTS `warehouse_res` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `type` varchar(10) NOT NULL,
  `number` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `warehouse_res`
--

